/*
 * J1_UART6.h
 *
 *  Created on: 2024Äê5ÔÂ18ÈÕ
 *      Author: 34509
 */

#ifndef HARDWARE_RS485_J1_UART6_H_
#define HARDWARE_RS485_J1_UART6_H_

#include "UART.h"


/* PE7 */
#define J1_PWR_Ctrl 38


void J1_485_Init(void);
void J1_PWR_Open(void);
void J1_PWR_Close(void);





#endif /* HARDWARE_RS485_J1_UART6_H_ */
